Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Does not parse minified jQuery 1.5.2 #1

Closed
scottfrazer opened this Issue · 3 comments

2 participants

@scottfrazer

Nice job on the parser. I did, however, try jQuery 1.5.2 minified and was not able to parse it, thought you might want to know!

http://ajax.googleapis.com/ajax/libs/jquery/1.5.2/jquery.min.js

@charliesome
Owner

Twostroke can now parse the bleeding edge jquery core.js. It can't parse the whole thing due to some precedence issues, but I'm working on fixing those up!

@charliesome
Owner

Parses unminified jQuery: 9540557

@charliesome
Owner

Twostroke is now able to parse jQuery 1.5.2 minified.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.